Skip to content
Nurseshark
Search
Ctrl
K
Cancel
Select theme
Dark
Light
Auto
Menu
Overview
Using Nurseshark
Connect your AI tools
Name lists
Projects and notes
Your account
API
Overview
Account
Get the account
GET
Names
Overview
List name themes
GET
Take the next name
POST
Suggest names
GET
Check a name
GET
Projects
Overview
List projects
GET
Create a project
POST
Get a project
GET
Delete a project
DELETE
Update a project
PATCH
Notes
Add a note
POST
Links
Open Nurseshark
nurseshark.org
Select theme
Dark
Light
Auto
Overview
Projects
Section titled “Projects”
A project is looked up by its name, slug or UUID.
Operations
Section titled “Operations”
GET
/api/projects
POST
/api/projects
GET
/api/projects/{project}
DELETE
/api/projects/{project}
PATCH
/api/projects/{project}